Subject: bug#2244: 23.0.90; longlines-mode arrow key disabling bug

From: Chong Yidong <[email-masked]>
Date: Thu, 12 Feb 2009 08:57:10 -0500

> In longlines mode, showing hard newlines, in terminal mode, make a
> line with n characters, a hard return, and a line with n+1 characters:
>
> 123
> 1234
>
> Placing the cursor over the fourth character in the second line, the
> up arrow key moves to the line above. After that, however, it does not
> move the cursor at all.

I'm afraid I can't reproduce this bug.  Could you provide an exact
recipe, containing precise keystrokes, starting from `emacs -Q -nw'?